## ubuntu-unity-settings 22.10

=== debian/changelog ===
ubuntu-unity-settings (22.10-0ubuntu4) noble; urgency=medium

  * Drop hard-coded dependency on glib (yaru-theme-gtk pulls it in)
  * Switch to Architecture: all
  * Bump debhelper-compat to 13

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 14 Mar 2024 08:16:08 -0400

ubuntu-unity-settings (22.10-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:44:17 +0000

ubuntu-unity-settings (22.10-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 07:11:49 +0000

ubuntu-unity-settings (22.10-0ubuntu1) kinetic; urgency=medium

  * Initial release for 22.10.

 -- Rudra Saraswat <rs2009@ubuntu.com>  Thu, 01 Sep 2022 22:55:49 +0530
