=== debian/control ===
Source: ubuntu-unity-settings
Section: x11
Priority: optional
Maintainer: Rudra Saraswat <rs2009@ubuntu.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Homepage: https://ubuntuunity.org

Package: ubuntu-unity-settings
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, yaru-theme-gtk, yaru-theme-unity
Description: Default settings for Ubuntu Unity
 This package contains the default settings used by Ubuntu Unity.
