=== debian/rules ===
#!/usr/bin/make -f

# We don't need any magic, as this package is only meant to copy
# the configuration file to /usr/share/glib-2.0/schemas/.

%:
	# Invoke dh
	dh $@
